/*
 * Copyright (c) 2013 by Mitchell Bösecke
 *
 * For the full copyright and license information, please view the LICENSE
 * file that was distributed with this source code.
 */
package com.mitchellbosecke.pebble.spring.bean;

/**
 * Spring bean for unit test
 *
 * @author Eric Bussieres
 */
public class SomeBean {

  public String foo() {
    return "foo";
  }
}
